.right-contents-area {
    background: #FAFAFA;
}
.timeZone-wrap {
    width: 100%;
    padding: 0px 20px 0px 20px;
}
#table_title thead {
    width: calc(100% + 3px) !important;
}
#table_title thead tr {
    width: 100%;
    display: flex;
}
#table_title thead tr th {
    height: 40px;
    display: inline-flex;
    align-items: center;
    justify-content: center;
}
#table_title th:nth-of-type(1) {
    width: 5%;
}
#table_title th:nth-of-type(2) {
    width: 9%;
}
#table_title th:nth-of-type(3),#table_title th:nth-of-type(4),#table_title th:nth-of-type(5) {
    width: 17%;
}
#table_title th:nth-of-type(6),#table_title th:nth-of-type(7),#table_title th:nth-of-type(8),#table_title th:nth-of-type(9),#table_title th:nth-of-type(10),#table_title th:nth-of-type(11),#table_title th:nth-of-type(12) {
    width: 5%;
}
#table1{
    border: none;
    margin-bottom: 15px;
}
#table1 tbody{
    width: 100%;
    display: block;
    border: solid 1px #c2c2c2;
    border-radius: 10px;
    max-height: 700px !important;
    overflow: auto;
}
#table1 tr {
    width: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
    border-bottom: solid 1px #d8d8d8;
}
#table1 td {
    border-bottom:none;
    height: 40px;
    vertical-align: middle;
    display: inline-flex;
    align-items: center;
    justify-content: center;
}
#table1 td:nth-of-type(1) {
    width: 5%;
}
#table1 td:nth-of-type(2) {
    width:9%;
}
#table1 td:nth-of-type(3),#table1 td:nth-of-type(4),#table1 td:nth-of-type(5) {
    width: 17%;
}
#table1 td:nth-of-type(6),#table1 td:nth-of-type(7),#table1 td:nth-of-type(8),#table1 td:nth-of-type(9),#table1 td:nth-of-type(10),#table1 td:nth-of-type(11),#table1 td:nth-of-type(12) {
    width: 5%;
}
.scrollarea::-webkit-scrollbar{
    width: 2px;
}
.scrollarea::-webkit-scrollbar-thumb{
    background-color: #01114c;
    border-radius: 10px;  
}
.scrollarea::-webkit-scrollbar-track{
    background-color: #fffcf8;
}
.timezone-input {
    width: 80%;
    height: 24px;
    border: solid 1px #c2c2c2;
    border-radius: 5px;
    padding: 0px 10px 0px 10px;
    box-sizing: border-box;
    -moz-box-sizing: border-box; 
    -webkit-box-sizing: border-box;
}
.time-select {
    width:80px ;
    height: 24px;
    border: solid 1px #c2c2c2;
    border-radius: 5px;
}
.use-select {
    width :100px;
    height: 24px;
    border: solid 1px #c2c2c2;
    border-radius: 5px;
}
input[type="checkbox"]  {
    display: inline-block;
    width: 20px;
    height: 20px;
    border: 2px solid #c2c2c2;
    border-radius: 5px;
    cursor: pointer;
    background: white;
}
label {
    width:60px !important;
    height: 40px;
    display: inline-flex;
    align-items: center;
    justify-content: center;
}
/* input[type="checkbox"]:checked {
    background-color: #01114c;
}
input[type="checkbox"]{
    display: none;
} */
.device-right-btn {
    width:100px;
}